Changeset cac3a7f in mod_gnutls for configure.ac


Ignore:
Timestamp:
Sep 19, 2011, 10:06:53 PM (8 years ago)
Author:
Dash Shendy <neuromancer@…>
Branches:
debian/master, debian/stretch-backports, jessie-backports, master, msva, upstream
Children:
485d28e
Parents:
f4e0790
Message:

Updated Prerequisites

File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.ac

    rf4e0790 rcac3a7f  
    2929dnl AC_SUBST(LIBTOOL)
    3030
    31 dnl Depend on 2.10.0 due to safe renegotiation addition.
    32 MIN_TLS_VERSION=2.10.0
    33 AM_PATH_LIBGNUTLS($MIN_TLS_VERSION,,
    34         AC_MSG_ERROR([[
    35 *** 
    36 *** libgnutls was not found. You may want to get it from
    37 *** http://www.gnutls.org/
    38 ***
    39 ]]))
     31PKG_CHECK_MODULES(LIBGNUTLS, [gnutls >= 2.12.6])
     32
     33LIBGNUTLS_VERSION=`pkg-config --modversion gnutls`
    4034
    4135AC_ARG_ENABLE(srp,
     
    5044AC_MSG_CHECKING([whether to enable SRP functionality])
    5145AC_MSG_RESULT($use_srp)
    52 
    53 dnl CHECK_LUA()
    5446
    5547have_apr_memcache=0
Note: See TracChangeset for help on using the changeset viewer.